MKDIR(1)

NIMI
mkdir - luo hakemistoja

YLEISKATSAUS
mkdir [VALITSIN]... HAKEMISTO...

KUVAUS

Luo HAKEMISTO(t), elleivät ne ole jo olemassa.

Pitkien valitsinten pakolliset argumentit ovat pakollisia myös lyhyille.

-m, --mode=OIKEUDET
    set file mode (as in chmod), not a=rwx - umask

-p, --parents
    no error if existing, make parent directories as needed

-v, --verbose
    näytä viesti kutakin hakemistoa luodessa

-Z  asettaa SELinux-suojauskontekstin kullekin luodulle hakemistolle oletustyyppiin

--context[=CTX]
    kuten -Z, tai jos CTX on määritetty, aseta SELinux- tai SMACK-suojauskonteksti CTX:ään

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2020 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
mkdir(2)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/mkdir>
tai saatavilla paikallisesti: info '(coreutils) mkdir invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Lauri Nurmi <lanurmi@kauhajoki.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.